Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 232606

Summary: bots in #gentoo-amd64 suck
Product: Community Relations Reporter: sfullenwider
Component: User RelationsAssignee: sfullenwider
Status: RESOLVED CANTFIX    
Severity: normal CC: halcy0n, jmbsvicetto, ken69267
Priority: High    
Version: unspecified   
Hardware: All   
OS: Other   
Whiteboard:
Package list:
Runtime testing required: ---

Description sfullenwider 2008-07-21 23:11:56 UTC
The bots in #gentoo-amd64 used to be useful.  Now they don't even display bug information.  It wasn't broke, stop trying to fix it!

Reproducible: Always



Expected Results:  
Information must be free!
Comment 1 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2008-07-21 23:21:31 UTC
What bots are you talking about?
If you're talking about jeeves, for a variety of reasons it's going to be replaced with Willikins when robbat2 is able to finish it. jeeves has lost its access to bugzilla when the service was moved to its current home.
If you want any more info, you should "ask" the maintainers about it - solar for jeeves and robbat2 for Willikins.

PS - No need to restrict this bug to userrel.
Comment 2 Mike Doty (RETIRED) gentoo-dev 2008-07-21 23:41:37 UTC
please provide botnames and hostmasks so we know what you're talking about and then re-open.
Comment 3 sfullenwider 2008-07-21 23:50:25 UTC
Willikins, while also having an excessively cute sounding name, is not an adequate repacement.  Bug db info is available via http.  No special access is necessary.
Comment 4 sfullenwider 2008-07-21 23:51:49 UTC
jeeves [n=jeeves@gentoo/developer/jeeves]
Comment 5 Mark Loeser (RETIRED) gentoo-dev 2008-07-21 23:54:50 UTC
(In reply to comment #3)
> Willikins, while also having an excessively cute sounding name, is not an
> adequate repacement.  Bug db info is available via http.  No special access is
> necessary.
> 

How is it inadequate?
Comment 6 Piotr Jaroszyński (RETIRED) gentoo-dev 2008-07-22 00:02:59 UTC
Write an adequate one please.
Comment 7 sfullenwider 2008-07-22 00:12:13 UTC
snackb0t [n=snackb0t@saturn.pcsrvc.com]

has almost all of the required functionality and it doesn't have a name that reminds me of bunny rabbits, babies, and flowers!
Comment 8 Piotr Jaroszyński (RETIRED) gentoo-dev 2008-07-22 00:29:04 UTC
> has almost all of the required functionality and it doesn't have a name that
> reminds me of bunny rabbits, babies, and flowers!

why don't use it then? mmm, no more hints, the bug is all yours.
Comment 9 sfullenwider 2008-07-22 00:34:04 UTC
Nobody likes jeeves as much as I did it seems. :(
Comment 10 sfullenwider 2008-12-27 16:09:24 UTC
snackb0t, a better bot than that pansy girlie-bot wilikins is now in #gentoo-amd64
There are sucky bots in #gentoo-amd64 but at least now not all of them suck.
Comment 11 sfullenwider 2008-12-27 16:10:30 UTC
meh...it is fixed not cantfix
Comment 12 sfullenwider 2008-12-27 16:10:57 UTC
fixed
Comment 13 sfullenwider 2009-06-14 23:59:05 UTC
We're back to where we were with crappy bots and egotistical bot owners who refuse to have sheer perfection be in the same channel as they force the rubbish from their attempts to learn the latest and greatest language.
Comment 14 sfullenwider 2009-06-15 00:25:24 UTC
Whats the point...